Player:
	PlayerResources:
		DefaultCash: 0

World:
	LuaScript:
		Scripts: jailbreak.lua, jailbreak-Infiltration.lua, jailbreak-AI.lua, jailbreak-RebuildData.lua, campaign-global.lua
	MissionData:
		Briefing: A special agent has found the location of the detention center where the general is being held captive.\n\nInfiltrate into the prison compound to free him. The enemy base is heavily fortified so make sure a distraction is set in order to delay their response. Once your escape is completed move north-east where our operations in the area will setup. Extract the general and raze the area of any soviet presence.\n\nThis won't be a walk in the park commander. Be prepared and godspeed.\n\n
		StartVideo: 
		WinVideo: 
		LossVideo: sovtstar.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
            hard: Hard
		Default: normal

CAMERA.mini:
	Inherits: CAMERA
	RevealsShroud:
		Range: 6c0
            
CAMERA.map:
	Inherits: CAMERA
	RevealsShroud:
		Range: 40c0            
            
powerproxy.paratroopers:
	ParatroopersPower:
		DropItems: E1,E1,E1,E2,E2
        
SPY.electric:
	Inherits: SPY
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	RenderSprites:
		Image: SPY
    Infiltrates:
		Types: Mission Objectives
        
LST.in:
    Inherits: LST
	RenderSprites:
		Image: LST
	Cargo:
		Types: disabled
    Buildable:
        Prerequisites: ~disabled
    
SS.infiltrator:
    Inherits: SS
	RenderSprites:
		Image: SS
    Buildable:
        Prerequisites: ~disabled
     -Selectable:
    Interactable:
    RevealsShroud:
		Range: 0c0
	-RevealsShroud@GAPGEN:
    
TRAN.Extraction:
	Inherits: TRAN
	RevealsShroud:
		Range: 0c0
	-RevealsShroud@GAPGEN:
	RejectsOrders:
	-Selectable:
	Cargo:
		Types: General
		MaxWeight: 1
	RenderSprites:
		Image: tran
	Interactable:
        
MISS:
    Tooltip:
        Name: Prison Complex
    Targetable:
        TargetTypes: Ground, C4, DetonateAttack, Structure, Mission Objectives
        
FCOM:
	MustBeDestroyed:

APC:
	Buildable:
		Prerequisites: tent, ~vehicles.allies

HELI:   
    Buildable:
        Prerequisites: hpad, atek, ~aircraft.allies
        
HIND:
	Buildable:
		Prerequisites: hpad, ~aircraft.soviet
    Aircraft:
        IdleBehavior: ReturnToBase

HIND.autotarget:   
    Inherits: HIND
    Buildable:
        Prerequisites: ~disabled
    AutoTarget:
		InitialStanceAI: AttackAnything
        ScanRadius: 35
    RenderSprites:
		Image: HIND

GNRL:
    RevealsShroud:
		Range: 10c0
    Passenger:
		CargoType: General
    Health:
		HP: 5000
    Mobile:
		Speed: 50
    Armament:
        Weapon: GnrlPistol

APWR.outagable:
    Inherits: APWR
    InfiltrateForPowerOutage:
        Duration: 4000
    Buildable:
        Prerequisites: ~disabled
    Targetable:
        TargetTypes: Ground, C4, DetonateAttack, Structure, SpyInfiltrate
    RenderSprites:
        Image: APWR

PROC.alterated:
    Inherits: PROC
    Buildable:
        Prerequisites: ~disabled
    -SpawnActorsOnSell:
    RenderSprites:
		Image: PROC

IRON:
	Buildable:
		Prerequisites: ~disabled

POWR.outagable:
    Inherits: POWR
    InfiltrateForPowerOutage:
        Duration: 4000
    Buildable:
        Prerequisites: ~disabled
    Targetable:
        TargetTypes: Ground, C4, DetonateAttack, Structure, SpyInfiltrate
    RenderSprites:
        Image: POWR

SAM.nontargetable:
    Inherits: SAM
    Buildable:
        Prerequisites: ~disabled
    Targetable:
		TargetTypes: Ground, Structure, C4, DetonateAttack
    RenderSprites:
        Image: SAM
        
FTUR.nontargetable:
    Inherits: FTUR
    Buildable:
        Prerequisites: ~disabled
    Targetable:
		TargetTypes: Ground, Structure, C4, DetonateAttack
    RenderSprites:
        Image: FTUR
        
TSLA.nontargetable:
    Inherits: TSLA
    Buildable:
        Prerequisites: ~disabled
    Targetable:
		TargetTypes: Ground, Structure, C4, DetonateAttack
    RenderSprites:
        Image: TSLA

^Defense.nontargetable:
    Inherits: ^Defense
    Targetable:
        TargetTypes: Ground, C4, DetonateAttack, Structure

TTNK:
	Buildable:
		Prerequisites: tsla, ~vehicles.soviet

QTNK:
	Buildable:
		Prerequisites: ~disabled 
       
TRUK:
	Buildable:
		Prerequisites: ~disabled 

DTRK:
	Buildable:
		Prerequisites: ~disabled

MSLO:
	Buildable:
		Prerequisites: ~disabled

E7:
	Buildable:
		Prerequisites: ~disabled
        
MRJ:
	Buildable:
		Prerequisites: ~disabled
        
TRAN:
	Buildable:
		Prerequisites: ~disabled
        
PDOX:
	Buildable:
		Prerequisites: ~disabled
        
THF:
	Buildable:
		Prerequisites: ~disabled